Understanding Society User Support - Support #1429

Current | job: ISCO88 | (condensed | 3 digits | version) - Manager occupations
10/16/2020 03:04 PM - C Josten

Status: Resolved Start date: 10/16/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi! I'd be interested why there is a disproportionate large number of individuals who report to be in the ISCO88 occupation group of
122 and 123 (i.e. managers). It seems odd that there is that many managers but maybe there is a reason for this. Could you confirm
that this observation is correct and there is no bias? Thanks!

History

#1 - 10/16/2020 03:31 PM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Gundi Knies

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Understanding Society User Support Team

#2 - 10/19/2020 12:27 PM - Gundi Knies
- Assignee changed from Gundi Knies to C Josten

- Priority changed from High to Normal

Hi Colin,

JBISCOB88 is coded from JBSOC00, JBSEMP, JBSIZE and JSSIZE using rigid look-up files, see e.g.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbisco88. | am not exactly sure what you mean by
bias? Do you mean a coding error?

| can confirm that JBISCO88_CC 122 and 123 codes are the most frequent codes (in W1 and W9). Cases with JBISCO88_CC 122 or 123 should
have JBSOCO00_CC codes that indicate managerial positions and this is what | find in the data, too: The current job SOC 2000 codes have the
expected JBSOCO00_CC codes (112-118, 121-123). The most prevalent JBSOC00_CC code (in W1 and W9) appears to be 113 "Functional
managers'. The ONS's SOC 2000 guide shows this covers managers in sales, marketing, finance and IT.

Generally, it does not strike me as odd that these occupations are frequent as these are big industries/occupations in Britain and the number of
people who describe their jobs as involving some sort of 'managment' (e.g., of projects, however, small they may be; or of people, however few they
may be) these days is likely high. Are the population estimates you get for SOC 2000 from Understanding Society not comparable with other official
statistics?

Thanks,
Gundi

On behalf of Understanding Society User Support

#3 - 10/22/2020 10:13 AM - Alita Nandi
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

#4 - 10/13/2021 10:53 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (C Josten)

- % Done changed from 80 to 100
